
/*Product Display Box*/

#displayBox{
    
    width: 100%;
    background: beige;
    padding: 2rem;
    text-align: center;
    border-bottom: 5px solid black;
    overflow: scroll;
    
}

#envelope{
    
    margin: auto;
    position: relative;
    background: none;
    display: inline-block;
    overflow: hidden;
    
}

#envelopeBackdrop{
    height: 25rem;
}

.stamps{
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    height: 7rem;
    z-index: 1;
    transform: rotate(-1deg);
}

.postmark{
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    height: 8rem;
    z-index: 4;
    opacity: 0.8;
}

.returnAddress{
    position: absolute;
    top: 1.4rem;
    left: 1.8rem;
    height: 8rem;
    z-index: 3;   
    font-size: 1.5rem;
    font-weight: bold;
    font-family: 'Stint Ultra Condensed';
    text-align: left;
}

.yourAddress{
    position: absolute;
    top: 10rem;
    width: 100%;
    text-align: center;
    z-index: 2;  
    font-size: 1.4rem;
}

.yourAddress #setAddress{
    display: inline-block;
    margin: auto;
    text-align: left;
    font-family: 'Coming Soon', 'Cursive';
}

.yourAddress .stamped{
    font-size: 2rem;
    font-family: 'Stint Ultra Condensed', 'courier new' !important;
}


/*Settings*/

#settingsBox{
    padding: 2rem;
    background: palegreen;
}





